
D4Science Infrastructure - 3rdPartyApplication Support #8214

Mobile app to use the oauth2 service

Apr 20, 2017 05:00 PM - Panagiota Koltsida

Status: Rejected Start date: Apr 20, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

  Estimated time: 0.00 hour

Authorized Redirect

URLs:

not yet available LogoURL: not yet available

Description

We need to use the oauth service for the mobile application  of the social network.

How can we obtain the required IDs?

History

#1 - Apr 20, 2017 05:12 PM - Massimiliano Assante

Until you don't provide an authorised redirect URL we can't give you and ID.  It won't work without it.

#2 - Apr 20, 2017 05:13 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Apr 22, 2019 09:31 AM - Panagiota Koltsida

- Status changed from In Progress to Rejected
